/* 
    Created on : 31.5.2017, 10:04:23
    Author     : Michal Kuba
*/

img{
  max-width:100%;
}
@media(max-width:767px){
#top_bar{
    display:none !important;
}
}
hr{
    color:#232249;
    box-shadow: inset 0 -1px 0 0 #232249;
}
a, td, span, li{
    font-family: Cabin;
  font-size: 16px;
  line-height: 1.57;
  text-align: left; 
  color: #232249;
}

p{
    font-family: Cabin;
  font-size: 16px;
  line-height: 1.57;
  text-align: justify; 
  color: #232249;
}

center, right {
	font-family: Cabin;
  font-size: 16px;
  line-height: 1.57;
  color: #232249;
}

.content.box-subpage p{
    color:black;
}
h1, h2, h3, h4, h5, h6{
    font-family:Cabin;
}

.score-lose{
    color:#e03131 !important;
}
.score-win{
    color:#0ca678 !important;
}
.float-left{
    float: left;
}
.yellow-box{
    background-color: #fce72d;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 10px;
    font-family: Cabin;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  color: #232249;
}
.heading-blue{
    font-family: Cabin;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  color: #234e9c;
    margin-top: 10px;
    
}
.black-text{
    font-family: Cabin;
  font-size: 10px;
  
  line-height: 1.2;
  text-align: center;
  color: #232249;
}
.white-text-18{
    font-family: "Cabin";
  font-size: 18px;
  
  line-height: 1.33;
  text-align: center;
  color: #ffffff;
}
.yellow-text-36{
    font-family: Cabin;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.17;
  text-align: center;
  color: #f6e724;
}
.yellow-text-32{
    font-family: Cabin;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.17;
  text-align: center;
  color: #f6e724;
}
.white-text-12{
    font-family: Cabin;
  font-size: 12px;
  
  line-height: 1;
  text-align: center;
  color: #ffffff;
}
.btn-black{
    
    text-transform: uppercase;
    padding: 10px 25px;
    margin:0 auto;
    display:table;
    
    border:1px solid #272647;
    border-radius: 2px;
    font-family: Cabin;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  color: #232249;
}
.btn-white{
    
    text-transform: uppercase;
    padding: 10px 25px;
    margin:0 auto;
    
    border:1px solid #ffffff;
    border-radius: 2px;
    font-family: Cabin;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  color: #ffffff;
}
.black-head-20{
    font-family: Cabin;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
  color: #232249;
  text-transform: uppercase;
  border-bottom: 1px solid #232249;
  padding: 10px 0px;
  margin:10px;
}
.black-head-24{
    font-family: Cabin;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
  color: #232249;
      display: inline-block;
    text-transform: uppercase;
    margin-top: 25px;
 
}
.black-head-30{
   font-family: Cabin;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.17;
  text-align: left;
  color: #232249;
  /*text-transform: uppercase;
  padding: 10px 0px;
  margin:10px;*/
}
.black-head-36{
   font-family: Cabin;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.17;
  text-align: left;
  color: #232249;
  /*text-transform: uppercase;
  padding: 10px 0px;
  margin:10px;*/
}
.black-head-20-center{
    font-family: Cabin;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  color: #232249;
  text-transform: uppercase;
  
  padding: 10px 0px;
  margin:10px;
}
.black-text-12-uppercase{
    font-family: Cabin;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-align: left;
  color: #232249;
  text-transform: uppercase;
}
.black-bold-16{
    font-family: Cabin;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.38;
  text-align: left;
  color: #232249;
}
.yellow-bubble{
  
        height: 30px;
        padding:5px 10px;
        background-color: #fce72d;
        position: relative;
font-family: Cabin;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.38;
  text-align: right;
  color: #232249;
  margin-right: 30px;
      width: 100px;
    min-width: 90px;
}
.yellow-bubble:after{
    top: 100%;
    left: 0px;
    position: absolute;
    content: " ";
    border-top: solid #fce72d 7px;    
    border-right: solid transparent 15px;
    border-bottom: solid transparent 0px;
}
.blue-16{
    font-family: Cabin;
  font-size: 14px;
  line-height: 1.57;
  text-align: left;
  color: #234e9c;
}
.blue-16-bold{
    font-family: Cabin;
  font-size: 14px;
  line-height: 1.57;
  text-align: left;
  color: #234e9c;
  font-weight: bold;
}
.blue-20{
    font-family: Cabin;
  font-size: 20px;
  line-height: 1.57;
  text-align: left;
  color: #234e9c;
  font-weight: bold;
}
p.text{
    display: inline-block;
    font-family: Cabin;
  font-size: 18px;
  line-height: 1.67;
  text-align: left;
  color: #232249;
}
.align-center{
    text-align: center;
}
.rows-underline p, .rows-underline li{
    box-shadow: inset 0 -1px 0 0 #1b3967;
    padding-bottom: 10px;
    font-family: Cabin;
  font-size: 14px;
  line-height: 1.57;
  text-align: left;
  color: #234e9c;
  font-weight: bold;
  list-style-type:none;
  margin-bottom:10px;
}
.rows-underline p:last-child{
    box-shadow: none;
}
.toplist img{
    display: none;
}
/* ROW */
.row{
    width: 100%;
    margin-bottom: 10px;
    margin-left:0px !important;
    margin-right:0px !important;
    min-height: 50px;
}

/*  NAVBAR */

.navbar.navbar-inverse{
    background-image: none;
    background-color: #043d60;
    border-radius: 0px;
    border-color: #043d60;
    height:70px;
}
.navbar li a{
    font-family: Cabin;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.14;
  letter-spacing: 1px;
  text-align: left;
  color: #ffffff;
}
.navbar-inverse .navbar-nav>li>a{
    color:white !important;
    text-transform: uppercase;
    padding:10px 20px !important;
}
.navbar .navbar-header .navbar-brand img{
    width:150px;
}
.nav.navbar-nav{
    height: inherit;
    margin-top:14px;
    float:right;
}
@media(min-width:1160px)
{
.container-fluid{
    width:1160px;
    margin: 0 auto;
    display:block;
    height: inherit;
}
}
@media(min-width:768px)
{
    nav .nav li.dropdown:hover .dropdown-menu{
        display:block !important;
        visibility:visible;
    }
    nav .nav .dropdown-menu{
        background-color:#043d60;
        
        border: none !important;
    }
    nav .nav .dropdown:last-child .dropdown-menu{
        background-color:#043d60;
        margin-left:-100px;
        border: none !important;
    }
    
}
@media(max-width:1159px)
{
    .container-fluid{
        width: 100%;
    }
}
@media(max-width:1068px)
{
    .navbar-inverse .navbar-nav>li>a{
        padding: 10px 10px !important;
    }
}
@media(max-width:888px)
{
    .navbar-inverse .navbar-nav>li>a{
        padding: 7px 7px !important;
        font-size: 12px;
    }
}
@media(max-width:767px)
{
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
        border-color: transparent !important;
    }
    .navbar.navbar-inverse{
        height: auto;
    }
    .navbar .navbar-header .navbar-brand img{
        height: 90px;
        width: auto;
    }
    .navbar-brand{
        padding: 2px 10px !important;
    }
    .nav.navbar-nav{
        float: left;
        width: 100%;
    }
    .navbar-inverse .navbar-nav>li>a{
        text-align: center;
    }
    .navbar .nav .dropdown .dropdown-menu{
        background-color:#1b3967;
    }
    .dropdown-menu li a{
        text-align:center;
        color:#ffff00 !important;
    }
    
    .black-text-autor {
        font-size: 15px;
    }
    
    .heading-blue {
        margin-top: 0;
    }
    
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
    margin-right: -15px !important;
    margin-left: -15px !important;
    height: inherit !important;
}

/* INFOBOX */
.row.infobox p{
    text-align: center;
}
@media(max-width: 570px)
{
    .row.infobox p{
        text-align:center;
    }
}
/* COL */
.col-sm-3, .col-sm-6{
    
    
    padding: 10px;
    
}
.col-sm-3 .content{
    
    height: 100px;
}
@media(max-width: 767px){
    .col-sm-3 .content{
        height: auto;
        float: left;
        width: 100%;
    }
    .col-sm-3{
        width: 100%;
        float: left;
    }
}
/* CONTAINER */
.container{
    margin-top: 15px;
}

/* HP-ARTICLE */
.hp-article .hp-image{
    position: relative;
    overflow: hidden;
    padding-bottom: 59%;
}
.hp-article img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
}

/* SCROLLBAR */
.box-info .box-full-width::-webkit-scrollbar-thumb{
    border-radius: 4px;
  background-color: #232249;
}
.box-info .box-full-width::-webkit-scrollbar {
    width: 1em;
}
 
.box-info .box-full-width::-webkit-scrollbar-track {
    
}

/* BOX, BOX MATCH, BOX SUBPAGE, BOX UNDERLINE, ARCHIV, HRAC */
.box-match{
    background-color: #043d60; 
}
.box-match .yellow-box{
    margin-bottom: 20px;
    margin-top: 20px;
}
.box-match .box-match-info .white-text-18{
    line-height:1 !important;
}
.box-match .box-match-info .yellow-text-36{
    margin-bottom:20px;
}
.box-match .box-match-info p a.btn-white{
    margin:5px;
}
.box-match #odpocet{
}
.box-match #odpocet-table{
  width: 100%;
}
.box-match #odpocet-table tr td{
  position: relative;
  width: 25%;
}
.box-match #odpocet-table tr:nth-of-type(1) td:nth-of-type(n+2):nth-of-type(-n+3):after{
  content: ":";
  position: absolute;
  right: -2px;
}
.col-sm-3 .box-match .box-match-logo img{
    margin-bottom:0px !important;
}
.box-6{
    display: flex;
    height: 230px;
}
.box-3{
    height: 312px;   
}
.box-info{
    float: left;
    width: 100%;
    text-align: center;
    background-color: #f2f5f8;
    padding:10px 10px;
    margin-top: -7px;
}
.box-info .btn-black{
    margin-bottom: 20px;
}
.box-info table{
    text-align: left;
    margin:10px;
    padding: 10px 0px;
    width: 96%;
    border:none;
    margin-bottom: 30px;
}
.box-info table tr td{
    box-shadow: inset 0 -1px 0 0 #232249;
    border-top: none;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    
}
.box-info table tr th, .box-info table .tym{
    display: none;
}
.content #tabLiga tr th, .content #tabLiga .poradi, .content #tabLiga .nastym td:first-child{
    background-color: #043d60;
    color: white;
}
.content #tabLiga tr th a{
    color: white;
}
.content #tabLiga tr th:nth-child(11){
    text-align:right !important;
}
.content #tabLiga tr td{
    box-shadow: inset 0 -1px 0 0 #1b3967;
    padding-bottom: 10px;
    font-family: Cabin;
  font-size: 14px;
  line-height: 1.57;
  text-align: right;
  padding:7px 2px 7px 7px;
  font-weight: bold;
  list-style-type:none;
  margin-bottom:10px;
}
.content #tabLiga tr td:first-child, .content #tabLiga tr th:first-child{
    text-align:center;
}
.content #tabLiga tr td:first-child, .content #tabLiga tr th:first-child{
    width:20px !important;
}
#tabLiga .dt{
    width:10px !important;
}
.tabulka .row .col-sm-9 .content p{
    display:none !important;
}
.box-match .box-match-logo{
    flex:1;
    text-align: center;
    margin:auto;
  }
.box-match-upcoming .box-match-logo{
    margin-bottom:10px;
}
.box-match .box-match-info{
    flex:3;
    text-align: center;
}
.box-match .box-match-info p{
    text-align: center;
}
.box-match .box-match-logo img{
    width:75px;
    max-height: 75px;
    background-color: white;
    border-radius: 50%;
    padding: 2px;
    margin-bottom: 40px;
}
.box-info .box-full-width .row{
    display: flex;
    margin-left:0px;
}
.box-info .box-full-width{
    overflow-y: scroll;
    height: 455px;
}
.box-info .box-full-width .row div{
    text-align: left;
}
.box-social{
    border:solid 1px #1b3967;
    border-radius: 2px;
    padding: 10px;
}
.box-social p{
    margin: 10px;
}
.box-banner{
    border-radius: 2px;
  background-color: #1b3967;
}
.box-banner h2, .box-banner h3{
    color: white;
    text-align: center;
    margin:0 auto;
    display: block;
    font-family: Cabin;
}
.col-sm-4 .box-banner{
    height: 172px;
}
.col-sm-6 .box-banner{
    height: 88px;
}
.box-small-partner{
    border-radius: 2px;
  /*background-color: #f2f5f9;*/
  background-color: #fff;
  text-align: center;
  /*//////////////////*/
  height: 108px;
}
.box-small-partner a{
  display: flex;
  height: 100%;
}

.box-small-partner img{
    /*width:100%;*/
max-width: 100%;
margin: auto;
    max-height: 100%;
}
.box-subpage .col-sm-9 .content{
    border-radius: 2px;
  background-color: #ffffff;
  border: solid 1px #1b3967;
  padding: 40px 70px;
  display:inline-block;
  width:100%;
}
.box-subpage .col-sm-3{
    padding:0px 15px 0px 15px;
}
.box-subpage .black-head-20{
    border-bottom: none;
}
.box-subpage .col-sm-3 .box-info .black-text-12-uppercase{
    text-align: center;
}
.box-subpage .col-sm-3 .box-info{
    margin-bottom: 7px;
    padding: 16px;
}
.box-border{
    border-radius: 2px;
  background-color: #ffffff;
  border: solid 1px #1b3967;
  padding:24px;
  margin-bottom: 20px;
}
.box-border .box-row{
    box-shadow: inset 0 -1px 0 0 #1b3967;
}
.box-border .box-row:last-child{
    box-shadow: none;
    margin-bottom: -20px;
}
.box-border .box-row .black-text-12-uppercase{
    margin-left: 10px;
    margin-bottom: -10px;
}
.box-subpage .player .player-number{
    border: solid 1px #232249;
    border-radius: 50%;
    width:70px;
    height:70px;
    padding: 20px;
    margin-right: 10px;
    margin-top:0px;
}
.box-underline{
    box-shadow: inset 0 -1px 0 0 #1b3967;
    display: block;
    margin:20px 0px !important;
}
.box-underline img{
    float: left;
    width: 50px;
    border-radius: 50%;
}
.box-underline p{
    float: left;
    margin-left: 20px;
}
.box-underline .score{
    float: right;
}
.box-subpage table thead tr td, .box-subpage table th{
    background-color:#043d60;
    color:white;
    font-weight:bold;
}
.box-subpage table tbody tr td{
    width:auto;
    padding: 6px;
}
#archiv .zvyrazneni{
    background-color:#232249;
    color: white;
   padding: 7px 16px;
    margin: 0px -16px;
}
#archiv .boxKde td, #archiv #box td{
    border: 1px solid black;
    padding:5px 15px;
    display: inline-block;
    margin-right: -1px;
}
#archiv .podpis, #archiv .anotace{
    display: none;
}
#archiv .archiv tr td.nadpis_anotace{
    padding-left: 10px;
    font-weight: bold;
    text-decoration: underline;
    width: auto !important;
}
#archiv .archiv tr td.datum{
    font-weight: bold;
}
#archiv #box{
    border: 1px solid black;
    padding:5px;
}
#archiv .boxy{
    margin-bottom:10px;
    width:auto;
    
}
#box2 .boxMaly{
    margin-top:10px;
    margin-left:0px !important;
    border:1px solid;
    padding:7px;
}
#archiv .boxy .boxy{
    background-color: rgba(4, 61, 96, 0.29);
    
}
#archiv table.boxy{
    margin-bottom:10px;
    display:block;
}
.hrac .player-info img{
    width: 100%;
}
.hrac .player-info-text{
    display: inline-block;
    width:100%;
    background-color:#043d60;
    padding:7px;
}
.hrac .player-info-text .col-xs-3 a{
    color:white;
}
.hrac .player-info-text .col-xs-3 a:first-child{
    font-weight:bold;
}
.hrac .player-info-text .col-xs-3{
    border-right: 1px solid white;
}
.hrac .player-info-text .col-xs-3:last-child{
    border-right: none;
}
.partneri table tbody tr td{
    width:50%;
    border-top:none !important;
}
.partneri table tbody tr td img{
    width:100%;
}
.box-banner img{
    width:100%;
}
.statistiky .table th a, .statistiky .table th{
    color:white;
} 
.statistiky .table .right{
    text-align:right !important;
}
@media(max-width:992px)
{
    .box-subpage .col-sm-9 .content{
        padding: 10px 20px;
    }
    .box-match .box-match-info p.yellow-text-36{
        font-size: 24px;
    }
    .box-match #odpocet-table tr td {
        font-size: 12px;
    }
}
@media(max-width:767px)
{
    .box-subpage{
        width: 100%;
    }
    .box-subpage .row{
        margin: 0 auto;
    }
    .box-subpage .col-sm-9 .content{
        display: block;
    }
    .box-match #odpocet-table tr td {
        font-size: 20px;
    }
}
@media(max-width:570px)
{
    .box-subpage .col-sm-9{
        padding: 20px;
    }
    .container{
        padding-left:0px !important;
        padding-right:0px !important;

    }
}
@media(max-width:530px)
{
    .content #tabLiga tr th:nth-child(9), .content #tabLiga tr th:nth-child(10), .content #tabLiga tr th:nth-child(11), .content #tabLiga tr th:nth-child(13), .content #tabLiga tr td:nth-child(9), .content #tabLiga tr td:nth-child(10), .content #tabLiga tr td:nth-child(11), .content #tabLiga tr td:nth-child(13){
        display:none;
    }
}
@media(max-width:400px)
{
    .box-match .box-match-logo img{
        width:45px !important;
        padding:1px !important;
    }
    .box-match .box-match-info p.white-text-18{
        font-size:14px;
    }
    .box-info .box-full-width .row .yellow-bubble{
        width:55px;
        min-width:55px;
        font-size:12px;
        padding:5px 10px;
    }
}
@media(max-width:326px)
{
    .box-match .box-match-info p .btn-white{
        display:block;
        margin-bottom:4px;
    }
    .box-6{
        height:auto;
    }
}
/* SLIDESHOW */
.slideshow {
    width: 100%;
    height: 125px;
    margin: 0 auto;
    padding: 0;
    border:10px solid #fff;
    
    position: relative;
    overflow: hidden;
    text-align: center;}
.slideshow-items {
    width:100%;
    -webkit-animation: vscroll 18s infinite;
    -moz-animation: vscroll 18s infinite;
    -ms-animation: vscroll 18s infinite;
}

@-webkit-keyframes vscroll {
  0%   { margin-top: 0; }
	20%  { margin-top: 0 }
  25%  { margin-top: -110px; }
	45% { margin-top: -110px; }
	50% { margin-top: -220px; }
	70% { margin-top: -220px; }
	75% { margin-top: -330px; } 
  95%  { margin-top: -330px; }
  100%  { margin-top: 0 }
}

@-moz-keyframes vscroll {
  0%   { margin-top: 0; }
	20%  { margin-top: 0 }
  25%  { margin-top: -110px; }
	45% { margin-top: -110px; }
	50% { margin-top: -220px; }
	70% { margin-top: -220px; }
	75% { margin-top: -330px; } 
  95%  { margin-top: -330px; }
  100%  { margin-top: 0 }
}

@-ms-keyframes vscroll {
  0%   { margin-top: 0; }
	20%  { margin-top: 0 }
  25%  { margin-top: -110px; }
	45% { margin-top: -110px; }
	50% { margin-top: -220px; }
	70% { margin-top: -220px; }
	75% { margin-top: -330px; } 
  95%  { margin-top: -330px; }
  100%  { margin-top: 0 }
}
@media(max-width:1199px)
{
    .slideshow {
    width: 100%;
    height: 105px;
    }
    @-webkit-keyframes vscroll {
  0%   { margin-top: 0; }
	20%  { margin-top: 0 }
  25%  { margin-top: -110px; }
	45% { margin-top: -110px; }
	50% { margin-top: -220px; }
	70% { margin-top: -220px; }
	75% { margin-top: -330px; } 
  95%  { margin-top: -330px; }
  100%  { margin-top: 0 }
}
}
@media(max-width:992px)
{
    .slideshow {
    width: 100%;
    height: 80px;
    }
    @-webkit-keyframes vscroll {
  0%   { margin-top: 0; }
	20%  { margin-top: 0 }
  25%  { margin-top: -110px; }
	45% { margin-top: -110px; }
	50% { margin-top: -220px; }
	70% { margin-top: -220px; }
	75% { margin-top: -330px; } 
  95%  { margin-top: -330px; }
  100%  { margin-top: 0 }
}
}
@media(max-width:767px)
{   
    .slideshow {
    width: 100%;
    height: auto;
    }
    @-webkit-keyframes vscroll {
  0%   { margin-top: 0; }
27.33%  { margin-top: 0 }
  33.33%  { margin-top: 0; }
60.66% { margin-top: 0; }
/*66.66% { margin-top: -180px; }
94.99% { margin-top: -180px; }*/
  100%  { margin-top: 0 }
}
    .box-small-partner{
        background-color:transparent;
    }
    .box-small-partner img{
        width:90%;
        margin-bottom:25px;
    }
}

/* FOOTER */
footer{
    background-color: #1b3967;
}
@media(max-width:767px) {
    footer{
        padding-top: 20px;
    }
     
    footer p {
        margin-top: -10px !important;
    }   
}
footer .nav.navbar-nav{
    float:none;
    display: table;
    margin: 0 auto;
    padding: 25px 0px 0px 0px;
}
footer .navbar-nav li a{
    text-transform: uppercase;
    color:white;
    font-family: Cabin;
}
footer a:link, footer a:visited{
    color: white;
}
footer p{
    color: white;
    text-align: center;
}
footer hr{
    color: rgba(255,255,255, 0.21);
}
footer ul.nav li a:hover{
    background-color:transparent;
}
@media(max-width:992px)
{
    .footer-content .navbar-nav, .footer-content hr{
        display: none !important;
    }
    footer p{
        margin-top: 10px;
    }
}

/* FOTOGALERIE */
#fotogalerie table {
    line-height: 0;
    margin: 10px auto;
    width: 100%;
}
#fotogalerie table tr td {
    margin: 0;
    padding: 0;
    width: 20% !important;
}
.center {
    text-align: center;
}
.subpage #layout .content a {
    color: #cc181f;
    font-weight: 700;
    text-decoration: underline;
}
#fotogalerie table tr td a {
    background-color: #fff;
    background-position: top center;
    background-repeat: no-repeat;
    border: 3px solid #efefef;
    display: block;
    height: 100px;
    margin: 10px 10px 0 0;
    width: 100%;
    background-size: cover;
}
#fotogalerie table tr td a span {
    display: none;
}
.toleft{
float:left;
}
.toright{
float:right;
}

.partner {
	padding: 5px;
	text-align: center;
}

.strankovani {
	text-align: center;
}

.strankovani a {
	margin-right: 8px;
	border: 2px solid #043d60;
	padding: 1px 5px;
	
}